petsc-3.10.5 2019-03-28
Report Typos and Errors

# PetscFEGetDualSpace

Returns the PetscDualSpace used to define the inner product

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetDualSpace(PetscFE fem, PetscDualSpace *sp)

Not collective

### Input Parameter

fem -The PetscFE object

### Output Parameter

sp -The PetscDualSpace object

### See Also

PetscFECreate()

### Level

intermediate

### Location

src/dm/dt/fe/interface/fe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages